Browser SupportΒΆ

ws4py has been tested using:

  • Chromium 22
  • Firefox 16

See http://caniuse.com/websockets to determine the current implementation’s status of various browser vendors.

Bear in mind that time is a premium and maintaining obsolete and unsecure protocols is not one of ws4py’s goals. It’s therefore unlikely it will ever support older versions of the protocol.